RubyGems Navigation menu

translator_with_localeapp 1.0.1

Flexible syncronization solution of locales with LocaleApp.

Versions:

  1. 1.0.2 - May 23, 2015 (10.5 KB)
  2. 1.0.1 - May 23, 2015 (9 KB)
  3. 1.0.0 - May 22, 2015 (7 KB)

Runtime Dependencies (3):

  • activesupport < 5, >= 3.2
  • localeapp ~> 0.9
  • moneta ~> 0.8
  • Development Dependencies (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec >= 3.1.0, ~> 3.2.0
  • Owners:

    Authors:

    • Kuldeep Aggarwal

    SHA 256 checksum:

    0a231c2913a126cd6600f0c00bd1fe1030c4606915f844a93bf89aaabdfe3de4

    Total downloads 6,086

    For this version 1,748

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: